@charset "UTF-8";
/* CSS Document */
html {
	height: 100%;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background: url(../img/back.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	color: #404041;
}

h1 {
    font-family: 'open_sansbold';
	font-size: 2em;
}

h2 {
    font-family: 'open_sansregular';
	font-size: 1.2em;
	color: #404041;
	line-height: 25px;
	padding-bottom: 10px;
}

p, a, li {
    font-family: 'open_sansregular';
	font-size: 1em;
}

p {
	position: absolute;
}

#header {
	position: fixed;
	height: 100px;
	width: 100%;
	background: #fafafa;
}

#navi {
	position: fixed;
	height: 50px;
	width: 100%;
	background: #404041;
	top: 100px;
}

#wrapper {
	width: 980px;
	margin: 0 auto;
	background: #fafafa;
	min-height: 100%;
	overflow: scroll;
	position: relative;
}

#wrapper.index {
	height: 100%;
}

#head {
	position: fixed;
	height: 100px;
	width: 980px;
	background: #fafafa;
	z-index: 999;
}

#head a {
	position: absolute;
	top: 25px;
	left: 355px;
	width: 270px;
	height: 50px;
	background: url(../img/logo.png) no-repeat;
}

#dks{
	width: 980px;
	height: 579px;
	position: fixed;
	top: 200px;
	background: url(../img/dks.png) no-repeat center;
	z-index:;
}

#dksoon{
	width: 980px;
	height: 300px;
	position: fixed;
	top: 200px;
	background: url(../img/dks_soon.png) no-repeat center;
	z-index: 999;
}

#menu {
  z-index: 999;
	position: fixed;
	top: 100px;
  width: 980px;
  height: 50px;  
}

#menu ul {
  list-style-type:none;
  list-style-image:none;
  margin:0px;
  padding:0px;
}

#menu li.topmenu {
  float:left;
}

.topmenu a {
  float:left;
  width:196px;
  height: 50px;
}

.topmenu ul{
  display:none;
}

.submenu a{
  width:196px;
  height: 50px;
  position:relative;
  clear:both;
}

.topmenu:hover ul {
  display:block;  
  z-index:500;
}

a.me{
	background: url(../img/ueber.png) no-repeat center;
}

a.me:hover {
	background: url(../img/ueber_h.png) no-repeat center;
}

a.me.active {
	background: url(../img/ueber_h.png) no-repeat center;
}

a.weg{
	background: url(../img/mein.png) no-repeat center;
}

a.weg:hover {
	background: url(../img/mein_h.png) no-repeat center;
}

a.weg.active {
	background: url(../img/mein_h.png) no-repeat center;
}

a.training{
	background: url(../img/training.png) no-repeat center;
}

a.training:hover {
	background: url(../img/training_h.png) no-repeat center;
}

a.training.active {
	background: url(../img/training_h.png) no-repeat center;
}

a.coaching{
	background: url(../img/coach.png) no-repeat center;
}

a.coaching:hover {
	background: url(../img/coach_h.png) no-repeat center;
}

a.coaching.active {
	background: url(../img/coach_h.png) no-repeat center;
}


a.beratung{
	background: url(../img/beratung.png) no-repeat center;
}

a.beratung:hover {
	background: url(../img/beratung_h.png) no-repeat center;
}

a.beratung.active {
	background: url(../img/beratung_h.png) no-repeat center;
}

a.kauf{
	background: url(../img/verkauf.png) no-repeat center;
}

a.kauf:hover {
	background: url(../img/verkauf_h.png) no-repeat center;
}

a.kauf.active {
	background: url(../img/verkauf_h.png) no-repeat center;
}

a.fuehr{
	background: url(../img/fuehr.png) no-repeat center;
}

a.fuehr:hover {
	background: url(../img/fuehr_h.png) no-repeat center;
}

a.fuehr.active {
	background: url(../img/fuehr_h.png) no-repeat center;
}

#text {
	width: 880px;
	margin-top:200px;
	margin-left: 50px;
	line-height: 2;
	position: absolute;
}

#wrapper.me {
	height: 614px;
}

#wrapper.impressum {
	height: 743px;
}

#wrapper.beratung {
	height: 514px;
}

#wrapper.coaching {
	height: 554px;
}

#wrapper.text1 {
	height: 831px;
}

#wrapper.text2 {
	height: 1441px;
}


#wrapper.kontakt {
	height: 559px;
}

#wrapper.agb {
	height: 2085px;
}


#text.kont{
	background: url(../img/dks_3.png) no-repeat top center;
	position: absolute;
}

#text.kont h1 {
	margin-top: 105px;
	width: 880px;
	text-align: center;
}


#text.kont p {
	width: 880px;
	text-align: center;
	margin-top: 0px;
}

#text.kont a {
	width: 880px;
	text-align: center;
	margin-top: 0px;
}

#text p a {
	color: #871518;
}

#text a:hover{
	text-decoration: underline;
	color: #871518;
}

#text li.mehr {
	list-style: circle outside;
	margin-left: 20px;
}

#text.text1 span {
	font-family: 'open_sansbold'; 
	font-size: 1.2em;
}

#footer{
	position: fixed;
	bottom: 0;
	height: 50px;
	width: 980px;
	background: url(../img/line.png) top no-repeat #fafafa;
}

#footer li.padding{
	padding-right: 10px;
}

#footer li a, #text a{
	text-decoration: none;
	color: #404041;
	float: left;
}

#footer li a:hover, #text a:hover{
	text-decoration: underline;
}

#footer li{
	text-decoration: none;
	color: #404041;
	font-size: 0.7em;
	float: left;
}

#footer ul {
	margin-left: 366px;
	margin-top: 19px;
}

#navt {width: 80px; height: 25px; float:left; position: absolute; top: -25px; left: 400px;}
#navt a.eins{width: 40px; height: 25px; background: url(../img/eins.png) no-repeat center;}
#navt a.eins:hover{width: 40px; height: 25px; background: url(../img/eins_h.png) no-repeat center;}
#navt a.eins.active{width: 40px; height: 25px; background: url(../img/eins_h.png) no-repeat center;}
#navt a.zwei {width: 40px; height: 25px; background: url(../img/zwei.png) no-repeat center;}
#navt a.zwei:hover {width: 40px; height: 25px; background: url(../img/zwei_h.png) no-repeat center;}
#navt a.zwei.active {width: 40px; height: 25px; background: url(../img/zwei_h.png) no-repeat center;}
